<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="style4.css">
    </head>
<body>
    <div class="site-A4 container-fluid">
        <div class="header" style="margin-left: 5px">
                <p style="color:gray;text-align: right;">BM-PCBN.PO9/KSAT</p>
                <div class="row">
                    <div class="col-xs-5 " style="text-align: left;">
                        <h5>CÔNG TƯ ĐIỆN LỰC BẮC NINH</h5>
                        <h5 style="margin-left: 24px"><b>ĐIỆN LỰC [DIENLUC_H]</b></h5>
                        <hr style="max-width:86px;margin-top: 8px;margin-bottom: 11px;border: 0;border-top: 1px solid; margin-left: 76px;">
                    </div>
                    
                    <div class="col-xs-7 ">
                        <h5 style="white-space: nowrap;"><b>CỘNG HÒA XÃ HỘI CHỦ NGHĨA VIỆT NAM</b></h5>
                        <h5 style="margin-left: 50px;font-size: 19px"><b>Độc Lập-Tự Do-Hạnh Phúc</b></h5>
                        <hr style="max-width:205px;margin-top: 8px;margin-bottom: 11px;border: 0;border-top: 1px solid; margin-left: 61px;">
                    </div>
                </div>
                <div style="margin-left: 32px">Số ĐT: <span>[DTHOAI_DL]</span></div>
                <div style="text-align: center"><h3>GIẤY ĐỀ NGHỊ MUA ĐIỆN</h3></div>
                <div></div>
            </div>
            <div class="content">
                <div><h5><b>I. PHẦN ĐĂNG KÝ SỬ DỤNG ĐIỆN CỦA KHÁCH HÀNG:</b></h5></div>
                <div></div><p>Đại diện là <span>[GT]</span>:<span>[TEN_KHANG]</span>; Chức vụ <span>[CHUC_VU]</span></p></div>
                <div><p>Số chứng minh thư/hộ chiếu: <span>[CMT] </span> được cấp ngày <span>[NGAY_CAP] </span>tại<span>[DONVI_CAP]</span></p></div>
                <div><p>Số ĐT: <span>[DTHOAI]</span> ; Số ĐT nhận tin nhắn: <span>[DTHOAI]</span>; <span>[EMAIL]</span></p></div>
                <div><p>Theo giấy uỷ quyền ngày <span>[NGAY_UQ]</span> của <span>[NGUOI_UQ]</span></p></div>
                <div><p>Tài khoản số: <span>[TAI_KHOAN] </span>Tại ngân hàng: <span>[NGAN_HANG]</span></p></div>
                <div><p>Địa chỉ liên hệ: <span>[DCHI_KHANG]</span></p></div>
                <div><p>Địa chỉ nơi sử dụng điện: <span>[DCHI_KHANG]</span></p></div>
                <div><p>Đề nghị mua điện <span>[PHA]</span> để sử dụng mục đích chính sinh hoạt </p></div>
                <div><p>Công suất đăng ký sử dụng: <span>[CS_DKY]</span> kW</p></div>
                <div style="padding-bottom: 5px;"><p>Tình trạng sử dụng điện hiện tại: <span>[TTRANG_DDIEN]</span></p></div>
                <div style="margin-bottom: 3px;"><h5><b>II. ĐƠN VỊ ĐIỆN LỰC ĐÃ NHẬN NHỮNG GIẤY TỜ:</b></h5></div> 
                <div class="table">
                    <div class="row" style="border: 1px solid;">
                        <div class="col-xs-5">
                            <div style="padding-top: 8px">
                                <input type="checkbox" value="">
                                <span>Hộ khẩu thường trú</span>
                            </div>
                            <div style="padding-top: 8px">
                                <input type="checkbox" value="">
                                <span>Sổ tạm trú dài hạn</span>
                            </div>
                            <div style="padding-top: 8px">
                                <input type="checkbox" value="">
                                <span>Hợp đồng ủy quyền quản lý và sử 
                                   dụng nhà.</span>
                            </div>
                            <div style="padding-top: 8px">
                                <input type="checkbox" value="">
                                <span>Quyết định phân nhà đất</span>
                            </div>
                            <div style="padding-top: 8px">
                                <input type="checkbox" value="">
                                <span>Hợp đồng mua bán nhà đất</span>
                            </div>
                        </div>
                        <div class="col-xs-7" style="border-left: 1px solid;">
                            <div style="padding-top: 8px; white-space: nowrap">
                                <input type="checkbox" value="">
                                <span>Hợp đồng thuê nhà có xác nhận của cơ quan có thẩm quyền</span>
                            </div>
                            <div style="padding-top: 8px">
                                <input type="checkbox" value="">
                                <span>Giấy chứng nhận quyền sở hữu đất (trên đất đã có nhà ở)</span>
                            </div>
                            <div style="padding-top: 8px">
                                <input type="checkbox" value="">
                                <span>Giấy ủy quyền của các hộ sử dụng điện chung</span>
                            </div>
                            <div style="padding-top: 8px">
                                <input type="checkbox" value="">
                                <span>Bản xác nhận đã thanh toán hết nợ</span>
                            </div>
                            <div style="padding-top: 8px; padding-bottom: 36px">
                                <input type="checkbox" value="">
                                <span>Bản cam kết thanh toán hết nợ của hộ tách mới</span>
                            </div>
                        </div>
                    </div>
                </div>
                <div><p>Thời gian Bên bán điện nhận đủ hồ sơ: <i>Ngày <span>[NGAY_HL]</span> tháng <span>[THANG_HL]</span> năm <span>[NAM_HL]</span> </i></p></div>
                <div style="text-align: right"><p><i><span>[DIENLUC]</span>, ngày <span>[Ngay]</span> tháng <span>[Thang]</span> năm <span>[Nam]</span></i></p></div>
                <div class="row" style="padding: 0 16px">
                    <div class="col-xs-6" style="text-align: left">
                        <h5><b>ĐẠI DIỆN BÊN BÁN ĐIỆN</b></h5>
                        <p style="margin-left: 31px"><i>(Ký và ghi rõ họ tên)</i></p>
                    </div>
                    <div class="col-xs-6" style="text-align: right">
                        <h5><b>ĐẠI DIỆN BÊN MUA ĐIỆN</b></h5>
                        <p style="margin-right: 32px"><i>(Ký và ghi rõ họ tên)</i></p>
                    </div>
                </div>
                <div style="height: 64px;"></div>
                <div>
                    <div><small style="font-size: 13px">Ghi chú: Trường hợp không có một trong các loại giấy tờ trên
                            <br>thì phải có xác nhận của UBND phường / xã</small></div>
                    <div style="margin-left: 10px"><h5><b>XÁC NHẬN CỦA UBND PHƯỜNG (XÃ)</b></h5>                               
                         <h5 style="margin-left: 16px"><b>TẠI NƠI ĐỀ NGHỊ MUA ĐIỆN </b></h5></div>
                </div>
            </div>
        <div class="footer">
        
        </div>
    </div>   
</body>